From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 July 2003<P>

I made the call...Ghostbusters is on the way!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 12 July 2003<P>

me think sushi/semolina/mm got heap big troubles with creepy stalker on this board.<BR>
<BR>
me think jimmyallgrownup become scary stalker chick from vanilla sky (spooky squaw name of julia gianni)...she have big dark cloud over head and in heart, me not understand all her medicine woman incantation.<BR>
<BR>
injun joe think this woman just need write simple sane words to man instead of mysterious creepy language from across big water.  spirit in sky say be direct and stop writing on expensive thinking box, act like special princess she is, not like crazy squaw hopped up on bad fire water....otherwise man just think you be crazy girl, not serious woman in love.<BR>
<BR>
i now fade back into dark of night, you not hear from joe again,<BR>
<BR>
Injun Joe
<HR>
From: <a href="/blend/av.cgi?id=1285">beansbaby03</a><BR>
Date: 12 July 2003<P>

i wonder sometimes if im going crazy or if its just temporary madness...ive found that my friends= free therapy....the best therapy in the world
<HR>
From: <a href="/blend/av.cgi?id=1298">Ghostbusters</a><BR>
Date: 12 July 2003<P>

Did someone call us? Frankly, I've read this board and I'm not at all sure this is a job for us. A good psychotherapist (or two or three) might be more in order. We're always on call, however, in case anyone ever DOES really need us.
<HR>